/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
#s5_rss{
  display: none;
}
.gbs3 .form-control {
  display: block;
  width: 100%;
  height: 27px;
  padding: 3px 12px;
 
}
.gbs3 p {
  margin: 0 0 10px;
  display: none;
}

.ggg{
    margin-bottom: -7px;
}
.gggg{
    padding-bottom: 19px;
}
.gg{margin-bottom: -3px;}

.g-recaptcha {
    transform:scale(0.80);-webkit-transform:scale(0.80);transform-origin:0 0;-webkit-transform-origin:0 0;
}